# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Tue Jan  3 00:41:55 UTC 2017
pkgname = autopsy
pkgver = 2.24-10
pkgdesc = A GUI for The Sleuth Kit.
url = http://www.sleuthkit.org/autopsy
builddate = 1483404115
packager = Unknown Packager
size = 942080
arch = any
license = GPL2
group = blackarch
group = blackarch-forensic
depend = perl
depend = sleuthkit
